<?php
/**
 * Template part for displaying posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package slimblog
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="post_thumb">
		<?php if (has_post_thumbnail()){ the_post_thumbnail(); } ?>
	</div>

	<div class="content-wrapper">

		<header class="entry-header">
		<?php the_title( sprintf( '<h1 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h1>' ); ?>

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta">
			<?php slimblog_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->
		<div class="entry-content">

			<?php  the_content('<span class="readmore_bk">Read more...</span>'); ?>

		</div><!-- .entry-content -->
		<footer class="home-entry-footer">
			<?php slimblog_home_footer(); ?>
		</footer><!-- .entry-footer -->

	</div>

</article><!-- #post-## -->

<div class="big-block"></div>
